/* ====== Base Styles ====== */
body, .page-wrapper{
    width: auto;
}
.defaultwrap{
    max-width: 1130px;
    padding: 0px 15px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.flexi{
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: flex-start;
}
button, input, select, textarea{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: "Open Sans", sans-serif;
}
.buttonblue {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    outline: none;
    cursor: pointer;
    box-sizing: border-box;
    background-color: #2981b1;
    color:#fff;
    border-radius: 5px;
    border:none;
    height: 36px;
    font-weight: 300;
    font-size: 14px;
}
.buttonblue:hover{
    background-color: #2675a9;
}
.header-mobile-menu-section{
    z-index: 40;
}
p{
    margin: 0;
}
/* ====== end Base Styles ====== */




.emailModal {
    padding: 0;
    overflow: visible;
    width: 680px;
    max-width: 97%;
    border-radius: 7px;
    background-color: #fff;
    min-height: 360px;
}
.fancybox-is-open .fancybox-bg{
    opacity: 0.7;
}
.htmlModal .fancybox-close-small{
    right: -42px;
    top: -10px;
    padding: 0;
    width: 40px;
    height: 40px;
    opacity: 1;
}
.htmlModal .fancybox-close-small path{
    fill:#fff;
}
.emailModal__form {
}
.emailModal__input {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 22px;
    padding-bottom: 10px;
}
.emailModal__label {
    color:#252525;
    font-size: 14px;
    white-space: nowrap;
    width: 50px;
    overflow: hidden;
    padding-top: 5px;
    font-weight: 300;
    flex-shrink: 0;
    flex-grow: 0;
}
.emailModal__inpwrap {
    position: relative;
    flex-grow: 1;
}
.emailModal__error {
    position: absolute;
    display: none;
}
.emailModal__inp {
    outline: none;
    background-color: #fff;
    color:#2981b1;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    height: 28px;
    border:none;
    border-bottom: 1px solid #bebebe;
    width: 100%;
    transition: font-size 0.2s ease;
}
.emailModal__inp::-webkit-input-placeholder {
    font-weight: 300;
    font-size: 14px;
    color:#bebebe;
}
.emailModal__inp.invalid{
    border-bottom-color: #ed5d2d;
}
.emailModal__textarea.invalid{
    border-bottom:1px solid #ed5d2d;
    border-top:1px solid #ed5d2d;
}
.emailModal__inp.invalid + .emailModal__error{
    display: block;
    color:#ed5d2d;
    font-size: 12px;
    font-weight: 300;
    position: absolute;
    left: 0;
    top: -17px;
    z-index: 2;
}
.emailModal__inp:focus{
    color:#2981b1;
    border-color: #2981b1;
    font-size: 16px;
}
.emailModal__letterbox {
    padding-top: 6px;
}
.emailModal__textarea {
    display: block;
    width: 100%;
    color:#2981b1;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.6;
    padding: 10px 20px;
    min-height: 160px;
    border:none;
    outline: none;
    display: block;
    background-color: #fff;
    box-shadow: inset 0 0 8px #ccc;
}
.emailModal__bottom {
    padding: 15px 20px 20px;
}
.emailModal__bottom .buttonblue{
    min-width: 126px;
    padding: 0 15px;
    height: 36px;
    background-color: #2981b1;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 300;
}
.successModal {
    padding: 0;
    overflow: visible;
    width: 370px;
    max-width: 97%;
    border-radius: 7px;
    background-color: #fff;
    min-height: 180px;
    position: relative;
}
.successModal__icon {
    width: 98px;
    height: 86px;
    margin: -20px auto 12px;
    transform: translateX(13px);
    display: block;
}
.successModal__info {
    text-align: center;
    color:#000000;
    font-size: 18px;
    line-height: 1.4;
    padding: 0 20px 20px;
}
.successModal .buttonblue{
    min-width: 128px;
    margin: 0 auto 15px;
}









/* ===== START FOODMODAL ===== */
.foodtypes__showall{
    display: none;
}
.foodmodal{
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    width: 800px;
    overflow: visible;
    padding: 0;
}
.foodmodal .foodmodal__title{
    padding-top: 30px;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    line-height: 34px;
    letter-spacing: 0.01em;
    color: #000000;
}
.foodmodal__window{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    align-content: flex-start;
    flex-flow: row wrap;
    height: 475px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 0 25px 0 0;
    margin: 50px 10px 50px 15px;
}
.foodmodal__window::-webkit-scrollbar,
.thscroll::-webkit-scrollbar {
    width: 3px;
    height: 3px;
    position: absolute;
}
.foodmodal__window::-webkit-scrollbar-thumb,
.thscroll::-webkit-scrollbar-thumb {
    background: #606579;
    -webkit-border-radius: 1.5px;
    border-radius: 1.5px;
    position: absolute;
}
.foodmodal__window::-webkit-scrollbar-track,
.thscroll::-webkit-scrollbar-track{
    -webkit-border-radius: 1.5px;
    border-radius: 1.5px;
    position: absolute;
    background-color: #EDEBEB;
}
.foodmodal__window .foodtypes__item{
    flex-basis: 20%;
    overflow: hidden;
    margin-bottom: 38px;
    flex-grow: 0;
    flex-shrink: 0;
    display: block;
    font-size: 14px;
    line-height: 1.3;
    color: #000;
    text-decoration: none;
    text-align: center;
}
@media (max-width:1199px){
    .foodmodal__window .foodtypes__item{
        font-size: 13px;
    }
}
.foodtypes__img {
    height: 65px;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
}
.foodtypes__img img {
    display: block;
    max-width: 100%;
    transition: transform 0.3s ease;
    transform: scale(1.001);
    max-height: 100%;
}
.foodmodal__window .foodtypes__title{
    margin-top: 5px;
    padding: 0 5px;
}
.foodtypes__item:hover{
    color: #2981b1;
}
.foodtypes__item:hover img{
    transform: scale(1.04);
}
/* ===== END FOODMODAL ===== */











@media (max-width:767px){
    .emailModal__form{
        padding-top: 10px;
    }
    .emailModal__input{
        padding-top: 15px;
    }
    .emailModal__textarea{
        min-height: 277px;
    }
    .emailModal__bottom {
        padding: 20px 20px 20px;
    }
    .emailModal__bottom .buttonblue{
        width: 100%;
    }

    .successModal{
        width: 270px;
    }
    .successModal__info{
        padding-bottom: 10px;
    }
    .htmlModal .fancybox-close-small{
        right: 0px;
        width: 30px;
        height: 30px;
        top: 0px;
    }
    .htmlModal .fancybox-close-small path{
        fill:#777;
    }


    /* FIX SLIDER On Mobile */
    .aggregateslider{
        display: block;
        text-align: center;
    }
    .aggregateslider__wrap .swiper-slide a{
        font-size: 12px;
        line-height: 1.2;
        padding: 0 5px;
        overflow: hidden;
    }
    .foodtypes__showall{
        display: inline-block;
        min-width: 95px;
        white-space: nowrap;
        text-align: center;
        font-size: 12px;
        font-weight: 700;
        margin-top: 15px;
        color:#ff5502;
        border:1px solid #ff5502;
        line-height: 24px;
        padding: 0 24px;
        border-radius: 13px;
        text-decoration: none;
    }
    /*  */




    .foodmodal{
        margin: 0;
        border-radius: 0;
        min-height: 100%;
    }
    .foodmodal .foodmodal__title{
        padding-top: 15px;
        text-align: left;
        padding-top: 20px;
        font-size: 18px;
        line-height: 25px;
        padding-left: 15px;
    }
    .foodmodal__window{
        margin: 30px 10px;
        overflow: hidden;
        height: auto;
        padding: 0;
    }
    .foodmodal__window .foodtypes__item{
        flex-basis: 33%;
        margin-bottom: 25px;
        overflow: hidden;
    }
    .foodtypes__img {
        height: 42px;
    }
    .foodmodal__window .foodtypes__title{
        font-size: 13px;
    }


}